<?php

namespace Daylight\Core\Modules\Pricing\Facades;

use Daylight\Core\Modules\Pricing\Contracts\PricingManagerInterface;
use Illuminate\Support\Facades\Facade;

class Pricing extends Facade
{
    protected static function getFacadeAccessor()
    {
        return PricingManagerInterface::class;
    }
}
